Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/27024/?format=api
{
"ob_id": 27024,
"uuid": "e09c154de1cb4d6788ce6c6255e28471",
"title": "Ensemble prediction from multiple Radom Forest Regressor models.",
"abstract": "The Radom Forest Regressor is a machine learning algorithm, that builds non-parameteric predictions of a target variable based on other input data or \"features\". Here, multiple Radom Forest Regressor models have been combined to make an ensemble prediction. See related documents for more information.\r\n\r\nMutiple open-source Python packages were used to built this dataset and its output, including: Pandas (Wes McKinney, 2010), Xarray (Hoyer and Hamman, 2017) and Scikit-learn (Pedregosa et al., 2011), and the xESMF package (Zhuang, 2018)\r\n\r\nInputs used were sea-surface iodide observations and existing datasets of ancillary chemical and physical variables described. Iodide observations are described by Chance et al. (2019b) and made available by the British Oceanographic Data Centre 30 (BODC, Chance et al. (2019); DOI:10/czhx). Ancillary data extracted for Chance et al. (2019) observation locations and globally to predict spatial fields as available from sources stated in Table 1 in the accompanying paper (Sherwen et al 2019).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}